<div class="search-result flex-container">
    <div class="user-name">
        <div>
            <a routerLink="/details/{{gitUser?.login}}">
                {{gitUser?.login}}
            </a>
        </div>
    </div>

    <div class="user-metadata">
        <a href="https://www.github.com/{{gitUser?.login}}" target="_blank">Github Link</a>
    </div>

    <div class="user-image">
        <img [src]="gitUser?.avatar_url" height="80px" width="80px"/>
    </div>
</div>